Bug 34305 - RFE: ftp password does not echo astericks to screen
Summary: RFE: ftp password does not echo astericks to screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-01 19:59 UTC by David Lawrence
Modified: 2007-03-27 03:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 18:21:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2001-04-01 19:59:29 UTC
When choosing non-anonymous ftp as the install method, you are asked for a
user name and password. When typing the password, it does not echo
astericks in the password fields like it does in other password fields
throughout the installer. I suggested changing this to echo astericks for
consistency.

Comment 1 Michael Fulbright 2001-04-02 14:42:38 UTC
Good suggestion, will definately change after this release - do not want to
change at this point for florence.

Comment 2 Michael Fulbright 2001-04-04 14:30:14 UTC
Deferring until a future release.

Comment 3 Michael Fulbright 2001-07-06 16:50:39 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.